/* Слайдер - Начало*/
/* Слайдер - Слайдшоу - Начало*/
.slider	{
	position:relative;
	top:0;
	left:0;
	width:100%;
	overflow:hidden;
	margin:0 auto;
}

.slider li	{
	margin:0;
	padding:0;
	border:0;
}

.slider .sl_cont	{
	visibility:visible;
	overflow:hidden;
	position:relative;
	z-index:2;
	text-align:center;
	margin:0px auto;
}

.slider li::before	{
	display:none;
}

.slider .arrows_cont	{
	width:100%;
	position:absolute;
	top:45%;
	z-index:50;
	height:0;
}

.slider .mid_slider	{
	width:1230px;
	max-width:95%;
	margin:0 auto;
	position:relative;
	height:0;
}

.slider .swiper-container a	{
	text-decoration:none;
	background-size:auto 100%;
}

.slider .swiper-container a span.mid	{
	display:block;
	position:relative;
}

.slider .swiper-container a span.mid .title	{
	color:#fff;
	font-size:36px;
	position:absolute;
	/*font-family:temp;*/
}

.slider .swiper-container a span.mid .text	{
	color:#fff;
	font-size:16px;
	position:absolute;
	/*font-family:temp;*/
}



.slider .sl_arrow_l	{
	cursor:pointer;
	background:url(pics/sprite.png) 0px -490px no-repeat;	
	width:50px;
	height:50px;
	position:absolute;
	left:0;
	top:0;
}

.slider .sl_arrow_l:hover{
	background:url(pics/sprite.png) 0px -540px no-repeat;	
}
.slider .sl_arrow_r	{
	cursor:pointer;
	background:url(pics/sprite.png) -50px -490px no-repeat;	
	width:50px;
	height:50px;
	position:absolute;
	right:0;
	top:0;
}

.slider .sl_arrow_r:hover{
	background:url(pics/sprite.png) -50px -540px no-repeat;	
}

.slider .slider_pages_cont	{
	width:100%;
	position:absolute;
	bottom:50px;
	z-index:100;
	height:0;
}

.slider .slider_pages	{
	position:absolute;
	float:right;
	right:10%;
	top:0;
	height:30px;
	min-width:100px;
}

.slider .slider_pages a	{
	display:inline-block;
	width:30px;
	height:30px;
	background:url(pics/sprite.png) -240px -320px no-repeat;	
}

.slider .slider_pages a:hover, .slider .slider_pages a.active, .slider .slider_pages a.active:hover	{
	display:inline-block;
	width:30px;
	height:30px;
	background:url(pics/sprite.png) -270px -320px no-repeat;	
}
/* Слайдер - Слайдшоу - Конец*/


/* Слайдер - Слайдмув горизонтальный - Начало*/
.slider_logo	{
	text-align:center;
	margin:0 auto;
	position:relative;
}

.slider_logo .sl_cont	{
	display:block;
	margin:0 auto;
	max-width:100%;
}

.slider_logo .sl_arrow_l	{
	position:absolute;
	top:35px;
	left:-50px;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -100px -490px no-repeat;
	cursor:pointer;
}

.slider_logo .sl_arrow_l:hover	{
	background:url(pics/sprite.png) -100px -540px no-repeat;
}

.slider_logo .sl_arrow_r	{
	position:absolute;
	top:35px;
	right:-50px;
	width:50px;
	height:50px;
	background:url(pics/sprite.png) -150px -490px no-repeat;
	cursor:pointer;
}

.slider_logo .sl_arrow_r:hover{
	background:url(pics/sprite.png) -150px -540px no-repeat;
}

.slider_logo.sl_dis	> .sl_cont > ul	{
	width:100%;
	display:table;
}

.slider_logo.sl_dis > .sl_cont > ul > li	{
	display:table-cell;
	vertical-align:middle;
}	

.slider .sl_dis > .sl_cont > ul	{
	display:table;
	width:100%;
}

.slider .sl_cont > ul > li	{
	width:100%;
}

.sl_cont > ul > li > a, .sl_cont > ul > li > span	{
	background-position:50% 50%;
	background-repeat:no-repeat;
	height:100%;
	width:100%;
	display:block;
	position:relative;
	text-decoration:none;
}

.slider .sl_cont > ul > li > span > a > span > img, .slider .sl_cont > ul > li > span > span > img	{
	vertical-align:middle;
}

.sl_dis .sl_arrow_r, .sl_dis .sl_arrow_l	{
	display:none;
} 
/* Слайдер - Слайдмув горизонтальный - Конец*/


/* Слайдер - Слайдмув вертикальный - Начало*/
.sliderleft_slider li::before	{
	display:none !important;
}
/* Слайдер - Слайдмув вертикальный - Конец*/
/* Слайдер - Конец*/

@media screen and (max-width: 1249px) {
	.slider_logo .sl_arrow_l	{
		left:0;
		z-index:10;
	}
	.slider_logo .sl_arrow_r	{
		right:0;
		z-index:10;
	}
	
}
